@font-face {
    font-family:'Avant Garde Demi BT';
    src: url('../fonts/Avant Garde Demi BT.eot');
	src: url('../fonts/Avant Garde Demi BT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avant Garde Demi BT.woff2') format('woff2'),
		url('../fonts/Avant Garde Demi BT.woff') format('woff'),
		url('../fonts/Avant Garde Demi BT.ttf') format('truetype'),
		url('../fonts/Avant Garde Demi BT.otf') format('opentype'),
		url('../fonts/Avant Garde Demi BT.svg#T Demi') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'Avant Garde Book Oblique BT';
    src: url('../fonts/Avant Garde Book Oblique BT.eot');
	src: url('../fonts/Avant Garde Book Oblique BT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avant Garde Book Oblique BT.woff2') format('woff2'),
		url('../fonts/Avant Garde Book Oblique BT.woff') format('woff'),
		url('../fonts/Avant Garde Book Oblique BT.ttf') format('truetype'),
		url('../fonts/Avant Garde Book Oblique BT.otf') format('opentype'),
		url('../fonts/Avant Garde Book Oblique BT.svg#T BookOblique') format('svg');
    font-weight: 400;
    font-style: oblique;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'Avant Garde Medium BT';
    src: url('../fonts/Avant Garde Medium BT.eot');
	src: url('../fonts/Avant Garde Medium BT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avant Garde Medium BT.woff2') format('woff2'),
		url('../fonts/Avant Garde Medium BT.woff') format('woff'),
		url('../fonts/Avant Garde Medium BT.ttf') format('truetype'),
		url('../fonts/Avant Garde Medium BT.otf') format('opentype'),
		url('../fonts/Avant Garde Medium BT.svg#T Medium') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'Avant Garde Medium Oblique BT';
    src: url('../fonts/Avant Garde Medium Oblique BT.eot');
	src: url('../fonts/Avant Garde Medium Oblique BT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avant Garde Medium Oblique BT.woff2') format('woff2'),
		url('../fonts/Avant Garde Medium Oblique BT.woff') format('woff'),
		url('../fonts/Avant Garde Medium Oblique BT.ttf') format('truetype'),
		url('../fonts/Avant Garde Medium Oblique BT.otf') format('opentype'),
		url('../fonts/Avant Garde Medium Oblique BT.svg#T MediumOblique') format('svg');
    font-weight: 400;
    font-style: oblique;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'AvantGarde Bk BT Book';
    src: url('../fonts/AvantGarde Bk BT Book.eot');
	src: url('../fonts/AvantGarde Bk BT Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvantGarde Bk BT Book.woff2') format('woff2'),
		url('../fonts/AvantGarde Bk BT Book.woff') format('woff'),
		url('../fonts/AvantGarde Bk BT Book.ttf') format('truetype'),
		url('../fonts/AvantGarde Bk BT Book.otf') format('opentype'),
		url('../fonts/AvantGarde Bk BT Book.svg#AvantGarde Bk BT Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'AvantGarde Book';
    src: url('../fonts/AvantGarde Book.eot');
	src: url('../fonts/AvantGarde Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvantGarde Book.woff2') format('woff2'),
		url('../fonts/AvantGarde Book.woff') format('woff'),
		url('../fonts/AvantGarde Book.ttf') format('truetype'),
		url('../fonts/AvantGarde Book.otf') format('opentype'),
		url('../fonts/AvantGarde Book.svg#AvantGarde Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'AvantGarde-Book Th';
    src: url('../fonts/AvantGarde-Book Th.eot');
	src: url('../fonts/AvantGarde-Book Th.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvantGarde-Book Th.woff2') format('woff2'),
		url('../fonts/AvantGarde-Book Th.woff') format('woff'),
		url('../fonts/AvantGarde-Book Th.ttf') format('truetype'),
		url('../fonts/AvantGarde-Book Th.otf') format('opentype'),
		url('../fonts/AvantGarde-Book Th.svg#AvantGarde-Book Th') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
